/*
Theme Name:  RI MEALS
Theme URI:   http://rimeals.wpengine.com
Version:     2.0
Description: Meals on Wheels of Rhode Island
Author:      rimeals
Author URI:  http://rimeals.wpengine.com
Template:    Divi
*/
/*@import url("../Divi/style.css");*/
/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated
Divi Children Engine version: 1.0.0
***********************************************************************/
/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/
/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.gform_wrapper .gf_progressbar_percentage span{ font-size: 14px; font-weight: bold; }

strong,
.et-box-content strong {
    font-weight: 900
}
p {
    font-weight: 400;
    line-height: 1.5em !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 50px;
    font-weight: 900;
}
h2 {
    font-size: 37px;
}
h3 {
    font-size: 34px;
}
.et-pb-controllers {
    width: 33%;
}
.et-pb-controllers .et-pb-active-control {
    background-color: #ff7200 !important;
}
.et_pb_bg_layout_light .et-pb-controllers a {
    background-color: #fdc597;
}
#main-header {
    z-index: 9998;
    box-shadow: 0 13px 20px rgba(0, 0, 0, 0.2);
}
.entry-content ul {
    margin-top: 15px;
}
.entry-content ul li {
    margin-bottom: 10px;
}
.red,
.gform_wrapper .gfield_required {
    color: #f15157 !important;
}
.white,
.page-id-106 .et_pb_team_member_description a {
    color: #fff !important;
}
.gray {
    color: #686868 !important;
}
.grid_item .gray {
    color: #939598 !important;
}
.blue {
    color: #0e5da1 !important;
}
.orange {
    color: #ff7200 !important;
}
.service-facebook,
.service-twitter {
    color: #0e5da1 !important;
    background-color: transparent !important;
}
.grid_item .service-facebook,
.grid_item .service-twitter {
    font-size: 32px;
}
.service-twitter {
    color: #49b5e7 !important;
}
#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover,
#top-menu li li a:hover,
#main-header .et-social-icon a {
    color: #0e5da1 !important;
}
#top-menu li{ padding-right: 2%; }
.orange_bg {
    background-color: #ff7200;
}
.bluebg {
    background-color: #4bb5e7;
}
.no-padding {
    line-height: normal;
    margin: 0;
    padding: 0;
    display: block;
}
#et-top-navigation {
    clear: both;
}
a.smallorange,
a.bigorange,
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=image],
.gform_wrapper .gform_footer input[type=submit],
a.bigblue,
a.smallblue,
a.btn-meals,
a.litebox {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    box-shadow: none;
    text-shadow: none;
    border: 0;
    padding: 15px 25px;
    background: #ff7200;
    color: #fff !important;
    text-transform: uppercase;
    transition: all 0.3s;
}
a.bigblue,
a.smallblue,
a.litebox {
    background: #2067a6;
}
a.btn-meals{
    background: #c1d62d;
}
.et_pb_text a.litebox {
    display: inline-block;
    margin: 15px 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    padding: 10px 20px;
}
.grid_item a.litebox {
    padding: 0;
    margin: 0;
    background: transparent;
}
.et_pb_text a.litebox:hover, a img:hover {
    opacity: 0.7;
}
#main-header .big-button {
    padding: 5px 15px;
    font-size: 14px;
    font-weight: 900 !important;
    letter-spacing: 1px;
}
.gform_wrapper .gform_footer input[type=submit]:hover,
h3.accordion-title:hover {
    cursor: pointer;
    opacity: 0.7;
}
a.smallorange:hover,
a.bigorange:hover,
a.bigblue:hover,
a.btn-meals:hover,
a.smallblue:hover {
    color: #fff !important;
    opacity: 0.7;
}
.et_pb_section {
    clear: both;
}
.et_pb_slide_description {
    padding-left: 0;
    padding-right: 0;
}
.et_pb_slide_content {
    text-align: left;
}
.et_pb_slide_content p {
    color: #808285;
}
.et_pb_slide_content h2 {
    font-size: 70px;
    color: #686868;
    line-height: normal;
}
.et_pb_section_0 {
    /*padding-top: 40px; */
}
.home .et_pb_section_0 {
    padding-top: 0;
}
.page-template-page-template-blank .et_pb_section_0 {
    padding-top: 0;
}
.gform_wrapper ul li.gfield {
    margin-bottom: 15px;
}
.et_pb_tabs,
ul.et_pb_tabs_controls,
.et-shadow,
.et-shadow .et-box-content {
    border: 0;
}
.et_pb_all_tabs {
    padding-top: 40px;
}
.entry-content .enhance_shortcode_menu_inline li {
    border-right: 1px solid #d9d9d9;
    margin: 0;
    margin-left: -4px;
    padding: 15px 0;
    width: 25%;
    text-align: center;
}
.et_pb_tabs_controls li a,
.entry-content .enhance_shortcode_menu_inline li a,
.enhance_shortcode_menu_inline li a {
    text-transform: uppercase;
    font-weight: 300;
    /*letter-spacing: 1px; */
}
.et_pb_tabs_controls li.et_pb_tab_active,
.et_pb_tabs_controls li:hover,
.entry-content .enhance_shortcode_menu_inline li:hover,
.enhance_shortcode_menu_inline li:hover,
.wpsm-menu .current-menu-item {
    border-top: 3px solid #ff7200 !important;
    background-color: #fff;
}
.et_pb_tab_active a,
.wpsm-menu .current-menu-item a {
    color: #ff7200 !important;
    font-weight: 900 !important;
}
.enhance_shortcode_menu_inline {
    background: transparent !important;
}
.enhance_shortcode_menu_inline li {
    background: #f4f4f4;
}
.wpsm-menu {
    width: 100%;
    margin-bottom: 20px !important;
    text-align: center;
}
.menu-contact-container .wpsm-menu {
    text-align: left;
}
/*.page-child .wpsm-menu, .page-id-89 .wpsm-menu{ text-align: center; }*/

.enhance_shortcode_menu_inline li:last-child {
    border: 0;
}
.et-box-content {
    padding: 25px;
}
.et-box-content p {
    font-size: 18px;
}
.et-box,
.et-shadow .et-box-content {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
h3.accordion-title {
    font-size: 26px;
    font-weight: 900;
    position: relative;
    padding-left: 40px;
    padding-bottom: 0;
}
h3.accordion-title:before {
    content: '\33';
    position: absolute;
    color: #ff7200;
    font-weight: 100;
    font-size: 40px;
    top: 0;
    bottom: 0px;
    left: -10px;
}
h3.accordion-title.open:before {
    content: '\32';
}
.accordion-content {
    padding-left: 40px;
    margin-bottom: 15px;
}
h3.accordion-title:before,
.et-social-facebook a.icon:before {
    font-family: 'ETmodules';
}
.et-social-icons {
    z-index: 100;
    position: relative;
}
.et_pb_team_member_description {
    background-color: #ff7200;
    padding: 10px 20px;
    max-width: 266px;
    margin: 0 auto;
}
.et_pb_member_position {
    font-style: italic;
}
.et_pb_member_position,
.et_pb_team_member_description p {
    font-size: 16px;
}
.et_pb_member_position,
.et_pb_team_member_description h4 {
    color: #fff;
}
.et_pb_member_position,
.et_pb_team_member_image {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.et_pb_team_member_image img {
    width: 266px;
}
.gform_wrapper select {
    background: #ff7700;
    color: #fff;
}
.grid .et_pb_row {
    width: 100%;
}
.grid .one_half,
.grid .one_third,
.grid .two_third,
.grid .one_fourth,
.grid .three_fourth {
    margin-right: 0;
}
.grid .et-simple-slider,
.et_mobile_device .et-simple-slider {
    box-shadow: none;
    border: 0;
    margin: 0;
}
.grid .et-simple-slides,
.grid .et-image-slider,
.et_mobile_device .et-simple-slides {
    margin: 0;
}
.grid .et-image-slider {
    border: 0;
}
.home .shareaholic-share-buttons-container, .grid .et_shortcodes_controls_arrows {
    display: none;
}
.grid .et-image-slides {
    background: transparent;
}
.grid_item {
    float: left;
    text-align: center;
}
.grid_item a {
    position: relative;
    display: block;
}
.grid .et_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    transition: all 0.7s;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    background: rgba(55, 55, 55, 0.5) !important;
    border: 0;
}
.grid_item a:hover .et_overlay {
    opacity: 1;
}
.grid_item .et_overlay:before {
    display: none !important;
}
.grid_item .shareaholic-share-buttons-container ul.shareaholic-share-buttons {
    margin: 0 !important;
    padding: 0 !important;
}
.video_tile {
    background: #000;
}
.video_tile img {
    transition: all 0.6s;
    left: 0 !important;
    /*height: auto !important;*/
}
.video_tile:hover img {
    opacity: 0;
    display: none;
}
.grid .one_fifth.video_tile video,
.video_tile .easywpvideobox {
    left: 0 !important;
    max-height: 290px !important;
}
.et_monarch .social_box .et_social_networks {
    margin: 0 auto;
    width: 140px;
}
.et_monarch .social_box .et_social_top li a {
    padding: 0;
}
.et_monarch .social_box .et_social_top .et_social_icon {
    background-color: transparent;
}
.normal_box {
    text-transform: uppercase;
    font-family: arial, sans-serif;
    padding: 2.5% 0;
}
.grid_item h4,
.grid_item h3 {
    line-height: normal;
    margin-bottom: 15px;
    padding: 0;
    text-align: center;
    font-weight: 600;
}
.grid_item h4 {
    font-size: 20px;
}
.grid_item a.big-button {
    max-width: 50%;
    padding: 10px;
    font-size: 18px;
    margin: 0 auto;
}
.people_tabs .et_pb_team_member {
    width: 18.5%;
    float: left;
    margin-right: 1%;
    overflow: hidden;
}
.people_tabs .et_pb_text .et_pb_team_member:last-child {
    margin-right: 0;
}
.people_tabs .et_pb_team_member:hover {
    cursor: pointer;
}
.people_tabs .et_pb_team_member_image {
    width: 100%;
    float: none;
    height: 145px;
    overflow: hidden;
    display: inherit;
}
.people_tabs .active .et_pb_team_member_description,
.people_tabs .et_pb_team_member:hover .et_pb_team_member_description {
    background-color: #ff7200;
}
.people_tabs .et_pb_team_member_description {
    display: block;
    background-color: #9f9f9f;
    padding: 10px;
    height: 111px;
}
.people_tabs .et_pb_team_member_description h4 {
    line-height: normal;
    font-size: 16px;
}
.people_tabs .et_pb_member_position,
.people_tabs .et_pb_team_member_description p {
    font-size: 12px;
}
.bio {
    display: none;
    clear: both;
}
.amaral-bio {
    display: block;
}
.bio blockquote {
    border-left: 0;
    padding-left: 0;
}
.bio h2, .bio p{ 
    padding-bottom: 0;
}
.bio .et_column_last p{
    padding-bottom: 1em;
}
.bio p {
    font-size: 19px;
}
.bio blockquote p {
    font-style: italic;
    font-weight: 500;
    padding-bottom: 15px;
}
.bio blockquote:before {
    content: '\7b';
    position: relative;
    font-family: 'ETmodules';
    margin-left: -30px;
    float: left;
    font-size: 131px;
    display: inline-block;
    /*height: 300px;*/
    color: #ff7200;
    transform: rotate(0deg) scaleX(-1);
}
.bio .et_column_last {} .page-id-138 p,
.page-id-138 .entry-content li {
    font-size: 20px;
}
.featherlight-iframe .featherlight-content {
    width: 60%;
    height: 80%;
}
.grid-section img {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.grid-section img:hover {
    opacity: 0.7;
}
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
ol li, ul li{
	margin-bottom: 10px;
	line-height: 1.4em;
}
/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

.home #footer-bottom {
    background-color: #fff !important;
}
#footer-info {
    text-align: center;
    font-size: 14px;
    float: none;
}

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/
.widget_search input#s, .widget_search input#searchsubmit{
	    height: 41px!important;
}
/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and (min-width: 1100px) and ( max-width: 1366px) {
.container.et_menu_container{ 
    max-width: 100%;
    width: 97%; 
}	
}


@media only screen and ( min-width: 1366px) {
    #top-menu li{ padding-right: 22px; }
}
@media only screen and ( min-width: 1025px) and ( max-width: 1200px) {
    #main-header .container{
        width: 90%;
    }
    #top-menu a {
        font-size: 14px;
    }
}

@media only screen and ( min-width: 1200px) {
    #top-menu a {
        font-size: 16px;
    }
}
@media only screen and ( min-width: 981px) {
/* .parent-pageid-89 h2, .pageid-89 h2{ margin-top:20px; margin-bottom:15px; } */
    #gform_wrapper_4 .left_label .gfield_label {
        width: 19%;
    }
    .center_align_text .header-content h1 {
        float: none;
        text-align: center;
    }
    .et_header_style_left #et-top-navigation,
    .et_header_style_split #et-top-navigation,
    .et_header_style_left .et-fixed-header #et-top-navigation,
    .et_header_style_split .et-fixed-header #et-top-navigation {
        padding-top: 15px;
    }
    .et_header_style_left #et-top-navigation nav > ul > li > a,
    .et_header_style_split #et-top-navigation nav > ul > li > a {
        padding-bottom: 15px;
    }
    #top-menu li li a {
        width: 270px;
    }
    .nav li ul {
        width: auto;
    }
    .et_fixed_nav #main-header,
    .et_fixed_nav #top-header {
        padding: 25px 0 15px;
    }
    #logo {
        max-height: 100%;
    }
    #top-menu a {
        /*font-size: 18px;*/
        text-transform: uppercase;
    }
    
    #top-menu li.current-menu-item > a {
        font-weight: 900;
        letter-spacing: 1px;
    }
    .header-content h1 {
        font-size: 70px;
        font-weight: 400;
        line-height: normal;
        text-align: center;
        float: left;
    }
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
        margin-left: 0;
    }
    .gform_wrapper .left_label .gfield_label {
        text-align: right;
        width: 15%;
    }
    .gform_wrapper .gform_footer.left_label,
    .gform_wrapper .gform_footer.right_label {
        margin-left: 17%;
    }
    .grid .one_half,
    .grid .one_third,
    .grid .two_third,
    .grid .one_fourth,
    .grid .three_fourth,
    .grid .one_fifth {
        /*height: 286px;*/
        
        overflow: hidden;
        float: left;
    }
    .grid .one_third {
        max-width: 640px;
        width: 40%;
    }
    .grid .two_third {
        width: 60%;
    }
    .one_fifth {
        width: 20%;
    }
    .bio .one_half {
        margin-right: 3%;
    }
    .bio .one_half.et_column_last {
        border-left: 1px solid #ccc;
        padding-left: 25px;
    }
}
/*-------------------[ 1366px+ ]------------------*/

@media only screen and ( min-width: 1025px) {
    .grid .one_third,
    .grid .two_third,
    .grid .one_fifth,
    .grid .one_fifth.video_tile video {
        max-height: 190px !important;
    }
    .learnmore_leftbg{ background-position: left !important;  background-repeat: no-repeat; background-size: 49%; }

    .et_pb_tabs_controls li a,
    .entry-content .enhance_shortcode_menu_inline li a,
    .enhance_shortcode_menu_inline li a {
        font-size: 15px;
    }
    .menu-get-involved-container .enhance_shortcode_menu_inline li,
    .menu-programs-container .enhance_shortcode_menu_inline li {
        width: 24.5%;
        padding: 15px 0;
    }
    .menu-about-container .enhance_shortcode_menu_inline li {
        width: 20%;
        padding: 15px 0;
    }
    .et_pb_video_box video {
        height: 290px !important;
    }

    .ie #et-main-area {
        padding-top: 0;
    }
    .ie .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container{
        padding-top: 135px !important;
    }
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header {
        height: 288px;
    }
    .et_pb_slider .et_pb_slide,
    .et_pb_section {
        background-position: top center;
    }
    .et_pb_slide_description,
    .et_pb_slider_fullwidth_off .et_pb_slide_description {
        padding: 8% 0;
    }
    .et-pb-controllers a {
        width: 10px;
        height: 10px;
    }
}
@media only screen and ( min-width: 1100px) {
    .learnmore_leftbg{ background-position: left;  background-repeat: no-repeat; background-size: 49%; }
    
    .grid .one_third,
    .grid .two_third,
    .grid .one_fifth,
    .grid .one_fifth.video_tile video {
        max-height: 200px !important;
    }
    .enhance_shortcode_menu_inline li {
        padding: 15px 0;
    }
}
@media only screen and ( min-width: 1200px) {
    .grid .one_third,
    .grid .two_third,
    .grid .one_fifth,
    .grid .one_fifth.video_tile video {
        max-height: 215px !important;
    }
    .learnmore_leftbg{ background-position: left !important;  background-repeat: no-repeat; background-size: 49%; }
}
@media only screen and ( min-width: 1300px) {
    .grid .one_third,
    .grid .two_third,
    .grid .one_fifth,
    .grid .one_fifth.video_tile video {
        max-height: 230px !important;
    }
    .et_pb_tabs_controls li a,
    .entry-content .enhance_shortcode_menu_inline li a,
    .enhance_shortcode_menu_inline li a {
        font-size: 18px;
    }
    .learnmore_leftbg {
        background-position: -75px 0;
    }
    .people_tabs .et_pb_member_position,
    .people_tabs .et_pb_team_member_description p {
        font-size: 11px;
    }
    #top-menu li {
        /*padding-right: 33px;*/
    }
}
@media only screen and ( min-width: 1367px) {
    #et-main-area {
        padding-top: 0;
    }
    .grid .one_third,
    .grid .two_third,
    .grid .one_fifth,
    .grid .one_fifth.video_tile video {
        max-height: 250px !important;
    }
}
@media only screen and ( min-width: 1500px) {
    .grid .one_third,
    .grid .two_third,
    .grid .one_fifth,
    .grid .one_fifth.video_tile video {
        max-height: 280px !important;
    }
    .et_pb_tabs_controls li a,
    .entry-content .enhance_shortcode_menu_inline li a,
    .enhance_shortcode_menu_inline li a {
        font-size: 20px;
		display: inline-block;
    	width: 100%;
    }
    /*.grid .one_fifth.video_tile video{ top: -55px !important; }*/
    /*.one_fifth.video_tile{ top: -20px !important; }*/
    
    .learnmore_leftbg {
        background-position: 0 0;
    }
    .learnmore_leftbg.et_pb_section_3 {
        background-position: 21% 0;
    }
}
@media only screen and ( min-width: 1600px) {
    /*.one_fifth.video_tile{ top: -15px !important; }*/
    
    .grid .one_third,
    .grid .two_third,
    .grid .one_fifth,
    .grid .one_fifth.video_tile video {
        max-height: 290px !important;
    }
    .grid .one_fifth.video_tile video {
        top: 0 !important;
    }
    .learnmore_leftbg.et_pb_section_3 {
        background-position: 10% 0;
    }
}
@media only screen and ( min-width: 1700px) {
    .learnmore_leftbg {
        background-position: 10% 0;
    }
}
@media only screen and ( min-width: 1800px) {
    .learnmore_leftbg {
        background-position: 15% 0;
    }
}
@media only screen and ( min-width: 2000px) {
    .learnmore_leftbg {
        background-position: 22% 0;
    }
}
/*-------------------[ 1366px ]------------------*/

@media only screen and ( min-width: 1100px) and ( max-width: 1366px) {
    /*.grid .one_third, .grid .two_third, .grid .one_fifth { height: 250px !important; }	*/
    
    .grid_item h4 {
        font-size: 18px;
    }
    .grid_item h3 {
        font-size: 28px;
    }
    .easywpvideobox iframe {
        left: 0 !important
    }
    /*-------------------[Sliders]------------------*/
    /*-------------------[Portfolio]------------------*/
    /*-------------------[Sidebar]------------------*/
    /*-------------------[Menu]------------------*/
}
@media only screen and ( min-width: 1100px) {
    #top-menu li {
        padding-right: 15px;
    }
}
/*-------------------[960px]------------------*/

@media only screen and ( min-width: 981px) and ( max-width: 1100px) {
    .grid .one_third {
        width: 40%;
    }
    .grid .grid_item {
        height: 200px !important;
    }
    /*.learnmore_leftbg{ background-position: 0 50%; background-repeat: no-repeat; background-size: 45%; }	*/
    
    .grid_item h4 {
        font-size: 13px;
    }
    .grid_item h3 {
        font-size: 22px;
    }
}
@media only screen and ( min-width: 981px) and ( max-width: 1024px) {
    .learnmore_leftbg {
        background-position: 0% 50%;
        background-repeat: no-repeat;
        background-size: 45%;
    }
    .one_fifth {
        width: 20% !important;
    }
    .et_menu_container {
        width: 90%;
    }
    #top-menu li {
        /*padding-right: 15px;*/
    }
    .et_header_style_left #et-top-navigation nav > ul > li > a,
    .et_header_style_split #et-top-navigation nav > ul > li > a {
        font-size: 14px;
    }
    .normal_box {
        padding: 2% 0;
    }
    .grid_item h4 {
        font-size: 14px;
    }
    .grid_item h3 {
        font-size: 24px;
    }
    .normal_box {
        padding: 2% 0;
    }
    .entry-content .enhance_shortcode_menu_inline li {
        padding: 15px 30px;
        width: auto;
    }
    .people_tabs .et_pb_member_position,
    .people_tabs .et_pb_team_member_description p {
        font-size: 10px;
    }
}
@media only screen and ( max-width: 1024px) {
    .home .et_pb_slider .et_pb_slide.et_pb_slide_0 {
        background-position: 75% 0;
    }
    .home .et_pb_slider .et_pb_slide.et_pb_slide_1 {
        background-position: 93% 0;
    }
    .home .et_pb_slider .et_pb_slide.et_pb_slide_2 {
        background-position: 60% 0;
    }
    .et_pb_tabs_controls li a,
    .entry-content .enhance_shortcode_menu_inline li a,
    .enhance_shortcode_menu_inline li a {
        font-size: 15px;
    }
    .et_pb_tabs_controls li,
    .entry-content .enhance_shortcode_menu_inline li,
    .enhance_shortcode_menu_inline li {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .parent-pageid-129 .et_pb_tabs_controls li,
    .parent-pageid-129 .entry-content .enhance_shortcode_menu_inline li,
    .parent-pageid-129 .enhance_shortcode_menu_inline li {
        padding: 10px 5.5%;
    }
    .parent-pageid-80 .et_pb_tabs_controls li {
        padding: 10px 3.5%;
    }
    .grid_item,
    .easywpvideobox {
        max-height: 188px !important;
        overflow: hidden;
    }
    .video_tile img {
        position: inherit !important;
        top: inherit !important;
        left: inherit !important;
        height: inherit !important;
    }
    .et_shortcodes_controller_nav {
        display: none;
    }
    .home h2 {
        font-size: 28px;
        line-height: normal;
    }
    .grid_item {
        float: none;
        text-align: center;
        width: 100%;
        max-width: 640px;
        max-height: 295px;
        margin: 0 auto !important;
        height: auto !important;
    }
    .grid.et_pb_section .et_pb_column .et_pb_module {
        margin-bottom: 0;
    }
    .grid_item a:hover .et_overlay {
        opacity: 0;
    }
}
/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px) {
    .bio{
        font-size: 18px;
        line-height: 1.6em; 
    }
    .bio blockquote:before{
        font-size: 70px;
    }
    .bio .one_half{
        width: 100%;
        padding-bottom: 20px;
    }
    .graybg {
        background: #818285;
    }
    .home .et_pb_slider .et_pb_slide_1 {
        background-size: cover;
    }
    .et_pb_slide_content p {
        font-size: 22px;
    }
    .entry-content .enhance_shortcode_menu_inline li,
    .enhance_shortcode_menu_inline li {
        padding: 3px 25px;
        width: auto;
    }
    .menu-about-container .enhance_shortcode_menu_inline li {
        padding: 3px 20px;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: normal;
    }
    p {
        font-size: 18px;
    }
    .menu-programs-container .enhance_shortcode_menu_inline li,
    .menu-get-involved-container .enhance_shortcode_menu_inline li {
        padding: 3px 29px;
    }
    .et_pb_tabs_controls li a,
    .entry-content .enhance_shortcode_menu_inline li a,
    .enhance_shortcode_menu_inline li a {
        font-size: 12px;
    }
    .menu-programs-container .enhance_shortcode_menu_inline li,
    .menu-get-involved-container .enhance_shortcode_menu_inline li {
        padding: 3px 19px;
    }
    .learnmore_leftbg {
        background-image: none;
    }
    .weird_tile img {
        height: 260px;
        width: auto;
    }
    .normal_box {
        padding: 5% 0;
    }
    .et_pb_team_member_image img,
    .et_pb_column .et_pb_team_member_image {
        width: 100% !important;
    }
    .people_tabs .et_pb_team_member:nth-child(3n+3) {
       /* margin-right: 0; */
    }
    .people_tabs .et_pb_team_member_image{
        height: 210px;
    }
    .et_header_style_left .logo_container {
        position: relative;
        float: left;
        width: 300px;
        display: inline-block;
    }
    .grid_item {
        clear: both;
    }
    .et_mobile_menu li a {
        font-size: 18px;
    }
    .et_mobile_menu li.current-menu-item a {
        color: #0E5DA1;
    }
    .et_pb_section_0 {
        padding-top: 0;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        width: 283px;
        height: auto;
        max-height: inherit;
        max-width: inherit;
    }
    .et_pb_slide_content p {
        font-size: 18px;
    }
    .grid,
    .grid .et_pb_row {
        padding-top: 0;
    }
    .people_tabs .et_pb_team_member {
        width: 30.5%;
    }
    #main-header .et_mobile_menu li ul,
    .et_pb_fullwidth_menu .et_mobile_menu li ul {
        display: none !important;
    }
    .et_mobile_menu .menu-item-has-children > a {
        background: transparent;
        font-weight: normal;
    }
    .tabs-section {
        padding-bottom: 0;
    }
    .tabs-section .et_pb_column {
        margin-bottom: 0;
    }
    .et_pb_section.et_pb_section_1 {
        padding-top: 10px;
    }
    .home .et_pb_section.et_pb_section_1 {
        padding-top: 0;
    }
}
@media only screen and ( min-width: 768px) and ( max-width: 980px) {
    .home .et_pb_slide_content h2 {
        font-size: 44px;
    }
    .grid_item,
    .easywpvideobox {
        max-height: 295px !important;
    }
    .grid_item.slider_box {
        max-height: 200px !important;
    }
    .grid_item .service-facebook,
    .grid_item .service-twitter {
        font-size: 32px;
    }
    .people_tabs .et_pb_team_member_description h4 {
        padding-top: 10px;
        clear: both;
    }
    .people_tabs .et_pb_team_member_description{
	   height: inherit;
    }
}
@media only screen and ( max-width: 782px) {
    .et_fixed_nav #et-top-navigation {
        position: absolute;
        right: 0;
        width: 100%;
    }
    .et_non_fixed_nav.et_transparent_nav #main-header,
    .et_fixed_nav #main-header {
        padding: 2% 0;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: inherit;
    }
    .logo_container a {
        position: relative;
        z-index: 999;
    }
    .grid_item,
    .easywpvideobox {
        max-height: inherit !important;
    }
}
/*-------------------[480px]------------------*/

@media only screen and ( max-width: 767px) {
    .people_tabs .et_pb_team_member {
        width: 45%;
        margin: 0;
    }
    .et_pb_team_member_description {
        height: 115px;
    }
    .grid_item.one_fifth img {
        height: 200px;
        width: auto;
    }
    .grid_item.one_fifth.fullheight img {
        height: 280px;
        width: auto;
    }
    .grid_item.fullheight {
        max-height: 320px !important;
    }
    .weird_tile img {
        height: 150px;
        width: auto;
    }
    .et_mobile_menu .menu-item-has-children > a {
        background: transparent;
        font-weight: 300 !important;
    }
    #main-header .big-button {
        line-height: normal;
        font-weight: normal !important;
        background: #0b4a7f;
        margin: 0;
        z-index: 1;
        position: relative;
        right: -16px;
    }
    .people_tabs p.description {
        display: none;
    }
    .close_button {
        float: right;
        font-size: 13px;
        display: inline-block;
        border-radius: 93px;
        border: 3px solid orange;
        padding: 2px 9px;
        font-weight: bold;
        color: orange;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: normal;
    }
    /*.bio .one_half{ padding-top: 40px; }*/
    
    a.big-button {
        margin: 10px 0;
        display: inline-block;
    }
    .et-social-icons li {
        margin: 0 5px 0 0;
    }
    .et-social-icons li:last-child,
    .et-social-icons li a {
        margin: 0;
    }
    .grid_item h4 {
        font-size: 25px;
    }
    .grid_item h3 {
        font-size: 36px !important;
    }
    ul.shareaholic-share-buttons li.shareaholic-share-button i.shareaholic-service-icon,
    ul li.shareaholic-share-button i.shareaholic-service-icon,
    ul.shareaholic-share-buttons li i.shareaholic-service-icon,
    ul li i.shareaholic-service-icon {
        font-size: 32px;
    }
    .normal_box {
        padding: 5% 0 !important;
    }
    .grid_item.video_tile img {
        width: 414px;
        height: auto;
    }
    .et_pb_section.grid,
    .grid .et_pb_row {
        padding: 0;
    }
    .container.et_menu_container {
        width: 100%;
    }
    .et_header_style_left .logo_container {
        margin-left: 20px;
        width: 240px;
    }
    .et_fixed_nav #main-header,
    .et_fixed_nav #top-header {
        height: inherit;
        background: #1b65a6;
    }
    .et_header_style_left .logo_container {
        top: inherit;
        padding: 2% 0;
    }
    .et_fixed_nav #et-top-navigation {
        top: 0;
    }
    #et_mobile_nav_menu {
        margin-top: 0;
        background: #ff7201;
    }
    .et_non_fixed_nav.et_transparent_nav #main-header,
    .et_fixed_nav #main-header {
        padding: 0;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 85%;
    }
    .logo_container a {
        float: left;
        margin-top: 0;
        margin-bottom: 10px;
    }
    .mobile_menu_bar:before {
        color: #fff;
    }
    .et_header_style_left .mobile_menu_bar {
        padding-bottom: 0;
        width: 50px;
        text-align: center;
    }
    #main-header .big-button,
    .et_header_style_left .mobile_menu_bar {
        height: 63px;
    }
    .shortcode-menu-mobile {
        width: 100%;
    }
    .et_pb_section_1 {
        padding-top: 0;
    }
    .et_fixed_nav #et-top-navigation,
    .et_header_style_left .et-fixed-header #et-top-navigation,
    .et_header_style_left #et-top-navigation {
        padding-top: 0 !important;
    }
    .bio {
        margin-top: 30px;
    }
    .donor_icons a {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .et_pb_text h2 {
        font-size: 30px;
        font-weight: normal;
    }
    .et_pb_text h3 {
        font-size: 24px;
    }
    a.bigblue,
    a.smallblue,
    a.litebox {
        padding: 5px 20px;
    }
    .et_mobile_menu .menu-item-has-children > a {
        font-weight: normal;
    }
    .et_mobile_menu li.current-menu-item a {
        font-weight: bold;
        color: #0e5da1;
    }
    h3.accordion-title {
        margin: 16px 0;
        font-size: 18px !important;
    }
    h3.accordion-title:before {
        top: -10px;
        bottom: inherit;
    }
    .et_pb_fullwidth_header {
        background-position: 77% 0;
    }
    .header-content h1 {
        color: #fff;
        background: rgba(0, 0, 0, 0.3);
        padding: 15px;
    }
    .people_tabs .one_half {
        clear: both;
        float: none;
        width: auto;
    }
    .mobile_menu_bar:before {
        top: 25%;
    }
    #main-header .et_mobile_menu li ul,
    .et_pb_fullwidth_menu .et_mobile_menu li ul {
        display: none !important;
    }
    /*-------------------[Menu]------------------*/
    
    .dropdown-menu {
        padding-left: 0 !important;
        padding-bottom: 0 !important;
    }
    .dropdown-menu li {
        list-style: none;
        margin: 10px 0;
    }
    .open>.dropdown-menu,
    .btn-default.dropdown-toggle,
    .video_tile img {
        width: 100%;
    }
    .dropdown .btn .caret {
        right: 10px;
        position: absolute;
        top: 45%;
    }
    .dropdown .caret {
        border-top: 6px dashed;
        border-top: 4px solid\9;
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
    }
    .btn.dropdown-toggle {
        border: 0;
        background-color: #d4d4d4;
    }
    /*.grid_item.normal_box{ max-height: 185px !important; }*/
    /*.grid_item.video_tile{ max-height: 270px !important; }*/
}
/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px) {
.people_tabs .et_pb_team_member {
width: 74%;
    margin: 0 auto !important;
    float: none;
}
.et_pb_team_member_description{ height: inherit; }
.people_tabs .et_pb_team_member_description h4{
font-size: 14px;
}
    /*#main-header .big-button{ right: -3px; }*/
    
    .et_pb_section .et_pb_row_1 {
        padding-top: 0;
    }
    .et_pb_column {
        margin-bottom: 0;
    }
    .featherlight-content iframe {
        overflow: scroll;
    }
    a.big-button {
        font-size: 15px;
        padding: 10px 20px;
    }
    .et_pb_slide_content a.big-button {
        font-size: 12px;
        padding: 0px 10px;
    }
    .et_pb_text h2 {
        font-size: 26px;
        margin: 15px 0 0;
    }
    .keep-width.et_pb_row {
        padding-top: 0;
    }
    .keep-width .three_fourth {
        width: 74% !important;
        float: left !important;
    }
    .keep-width .one_fourth {
        width: 22% !important;
        float: right !important;
    }
    .home .et_pb_slider .et_pb_container {
        width: 90%;
        min-height: inherit !important;
    }
    .home .et_pb_slides .et_pb_slide_4 {
        height: 380px !important;
        background-position: top center;
        /*background-size: 100%;*/
    }
    .home .et_pb_slider .et_pb_slide {
        background-position: 90% 0;
    }
    .home .et_pb_slider .et_pb_slide_3 {
        background-position: center;
    }
    .litebox-container {
        -webkit-overflow-scrolling: touch !important;
        overflow-y: scroll !important;
        display: inline-block;
    }
    .accordion-content {
        font-size: 18px;
        padding-left: 0;
        line-height: 26px;
    }
}
@media only screen and (max-width: 435px) {
    #main-header .big-button {
        right: -23px;
    }
}
@media only screen and (max-width: 414px) {
    #main-header .big-button {
        right: 0px;
    }
}
@media only screen and (max-width: 411px) {
    #main-header .big-button {
        right: -14px;
    }
}
@media only screen and ( max-width: 380px) {
    #main-header .big-button {
        padding: 5px 15px;
        font-size: 10px;
        font-weight: 500 !important;
        letter-spacing: 1px;
        right: 13px;
        display: table;
    }
    #main-header .big-button span {
        display: table-cell;
        vertical-align: middle;
    }
    .et_header_style_left .logo_container {
        width: 230px;
    }
    #main-header .big-button,
    .et_header_style_left .mobile_menu_bar {
        height: 59px;
    }
    .et_mobile_menu li a {
        font-size: 15px;
    }
    .et_pb_slide_content p br {
        display: none;
    }
    .et_header_style_split .mobile_menu_bar,
    .et_header_style_left .mobile_menu_bar {
        padding-bottom: 10px;
    }
    /*.grid_item, .easywpvideobox { max-height: 170px !important; overflow: hidden; }*/
    
    .grid_item.wide {
        max-height: 170px !important;
    }
    .et_sliderfx_slide .et_shortcode_slide_active {
        height: 115px;
    }
}
@media only screen and (max-width: 320px) {
	.et_header_style_left .logo_container {
    	margin-left: 5px;
	}
    .et_header_style_left .logo_container {
        width: 162px;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 100%;
    }
    /*.grid_item, .easywpvideobox{ max-height: 145px !important;	}*/
    
    .grid_item {
        max-height: 290px !important;
    }
    .grid_item.wide {
        max-height: 148px !important;
    }
    .video_tile {
        background: transparent;
    }
    .grid_item h3 {
        margin-bottom: 0;
    }
    #main-header .big-button {
        right: -15px;
    }
    .et_header_style_left .logo_container {
        padding: 4% 0;
    }
    .logo_container a {
        margin-bottom: 0;
    }
    .home .et_pb_slides .et_pb_slide {
        height: 300px !important;
    }
    h1 {
        font-size: 20px;
    }
}